Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_vertex_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

float | point [3]
float | texture [2]
float | lightmap [2]
float | normal [3]
int | color

## Member Data Documentation

int bsp_vertex_t::color

| Definition at line 213 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::quakeVertexToBspVertex().

float bsp_vertex_t::lightmap[2]

| Definition at line 211 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::quakeVertexToBspVertex().

float bsp_vertex_t::normal[3]

| Definition at line 212 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::quakeVertexToBspVertex().

float bsp_vertex_t::point[3]

| Definition at line 209 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::quakeVertexToBspVertex().

float bsp_vertex_t::texture[2]

| Definition at line 210 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::quakeVertexToBspVertex().

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004